### Method

# Gtk GridView set_tab_behavior

since: 4.12

#### Declaration [src]

    void
    gtk_grid_view_set_tab_behavior (
      GtkGridView* self,
      GtkListTabBehavior tab_behavior
    )

#### Description [src]

Sets the behavior of the `Tab` and `Shift`+`Tab` keys.

Available since: 4.12

Sets property | `Gtk.GridView:tab-behavior`

#### Parameters

`tab_behavior`

  Type: `GtkListTabBehavior`

  The desired tab behavior.